<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="98">
    <author>Newell_Gaming</author>
    <version>0.0.0.1</version>

     <title>
        <en>Newell_Gaming Wheels Pack</en>
    </title>
    <description>
<en><![CDATA[
Version 0.0.0.1 - Preleak RELEASE***********

SUPPORT YOUR LOCAL MODDING COMMUNITY! 

UPDATES ONLY AVAILABLE AT THEUNDERGROUNDBUSLINE.COM

REFRAIN FROM DOWNLOADING FROM THIRD PARTY WEBSITES.

**********WHAT'S INCLUDED***********

Newell_Gaming Wheels Pack
]]></en>
 <de><![CDATA[
Version 0.0.0.1 - Vorabveröffentlichung***********

UNTERSTÜTZEN SIE IHRE LOKALE MODDING-GEMEINSCHAFT!

UPDATES NUR VERFÜGBAR UNTER THEUNDERGROUNDBUSLINE.COM

VERMEIDEN SIE DEN DOWNLOAD VON DRITTANBIETERN.

**********WAS IST ENTHALTEN***********
Newell_Gaming Wheels Pack
]]></de>
 <fr><![CDATA[
Version 0.0.0.1 - VERSION DE PRÉLANCEMENT***********

SOUTENEZ VOTRE COMMUNAUTÉ LOCALE DE MODDING !

MISES À JOUR DISPONIBLES UNIQUEMENT SUR THEUNDERGROUNDBUSLINE.COM
ÉVITEZ DE TÉLÉCHARGER À PARTIR DE SITES WEB TIERS.

**********CE QUI EST INCLUS***********
Newell_Gaming Wheels Pack
]]></fr>  
    </description>
	
	<iconFilename>icon_NGCustom.dds</iconFilename>

	<multiplayer supported="true"/>

</modDesc>
